/* CSS Document */
.wp-pagenavi a, .wp-pagenavi span {padding:7px 12px;font-size:14px;}
.owl-carousel .owl-item {overflow:hidden;}

#owl-latest-news .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; right:47px; top:0px; width:45px; height:44px; font-size:0; text-indent:-2000px;}
#owl-latest-news .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:0px; top:0px; width:45px; height:44px; font-size:0; text-indent:-2000px;}
#owl-latest-news .owl-controls .owl-nav {}
#owl-latest-news .owl-controls .owl-dots {position:absolute;right:0;top:0px;width:auto;text-align:right;display:none;}
#owl-latest-news .owl-controls .owl-dot {display:none;}
#owl-latest-news .owl-controls .owl-dots span {width:12px;height:12px;background:#073779;display:block; float:left;border-radius:5px;margin-left:6px;}
#owl-latest-news .owl-controls .owl-dots span:hover, #owl-latest-news .owl-controls .active span {background:#FDB800;}
#owl-latest-news .owl-controls { width:auto; position:absolute; top:-60px; right:0px; margin-top:0px; max-height:1px; }

#owl-reviews .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) left center no-repeat; position:absolute; left:-80px; bottom:0px; width:49.5%; height:100%; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) right center no-repeat; position:absolute; right:-80px; bottom:0px; width:49.5%; height:100%; font-size:0; text-indent:-2000px;}
#owl-reviews .owl-controls .owl-nav {}
#owl-reviews .owl-controls .owl-dots {position:absolute;right:0;bottom:-30px;width:100%;text-align:center;display:none;}
#owl-reviews .owl-controls .owl-dot {display:inline-block;}
#owl-reviews .owl-controls .owl-dots span {width:12px;height:12px;background:#FFF;display:inline-block; float:left;margin-left:6px;border:#FFF 1px solid;display:none;}
#owl-reviews .owl-controls .owl-dots span:hover, #owl-reviews .owl-controls .active span {background:#F79921;border:none;}
#owl-reviews .owl-controls { width:100%; position:absolute; top:0; right:0px; margin-top:0px;height:100%}
@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
#owl-reviews .owl-controls .owl-dots, #owl-reviews .owl-controls .owl-dots span {display:none;}
}